{% load static %}

<!doctype html>
<html lang="en">
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">

    <link rel="stylesheet" href="https://cdn.metroui.org.ua/v4/css/metro-all.min.css">
    {% block css %}
    {% endblock %}
    <style>
        @font-face {
            font-family: "BEBAS";
            src: url('{% static 'fonts/BEBAS.ttf' %}') format("truetype");
        }

        @font-face {
            font-family: "OpenSans-Bold";
            src: url('{% static 'fonts/OpenSans-Bold.ttf' %}') format("truetype");
        }

        @font-face {
            font-family: "OpenSans-Light";
            src: url('{% static 'fonts/OpenSans-Light.ttf' %}') format("truetype");
        }
    </style>
    <style>

        button {
            font-family: "BEBAS";
        }

        .app-bar {
            font-family: "BEBAS";
            background-color: rgba(0, 0, 0, 0.2);
            min-height: 80px;
        }

        .app-bar .app-bar-menu {
            background-color: unset;
        }

        .app-bar .app-bar-container, .app-bar .app-bar-item, .app-bar .brand {
            background-color: unset;
        }

        .app-bar .app-bar-menu > li, .app-bar .app-bar-menu > li > a {
            background-color: unset;
            line-height: 80px;
            padding: 0 16px 0 17px;
        }

        .cons_text {
            text-shadow: none;
        }

        .button.large {
            font-size: 1.25rem;
            padding: 0 1rem;
            height: 45px;
            line-height: 40px;
        }

        .shadow {
            text-shadow: 2px 3px 0 rgba(0, 0, 0, 0.25);
        }

        .appBar-logo {
            color: #800000;
            font-size: 22px;
            text-shadow: 1px 2px 0 rgba(0, 0, 0, 0.25);
        }

        .appBar-center {
            margin-left: 25%;
        }

        .appBar-right {
            margin-left: 28.3%;
        }

        .appBar-menu {
            width: 135px;
        }

        .appBar-white {
            color: #eff0f2 !important;
            text-shadow: 2px 2px 0 rgba(0, 0, 0, 0.25);
        }

        .appBar-red {
            background-color: #800000 !important;
        }

        .app-bar-expand .app-bar-menu .d-menu {
            left: 1px;
        }

        .jumbotron {
            position: absolute;
            top: 150px;
            left: 28%;
            font-family: "BEBAS";
        }

        .jumbotron-title {
            color: #800000;
            font-size: 72px;
        }

        .jumbotron-text {
            color: #eff0f2;
            font-size: 24px;
            margin: 20px 0;
            text-align: center;
            text-shadow: 2px 2px 0 rgba(0, 0, 0, 0.25);

        }

        .jumbotron-btn {
            margin-top: 28px;
            margin-left: 13%;
        }

        .jumbotron-redBtn {
            color: #eff0f2;
            background-color: #800000;
            border-color: #800000;
        }

        .button.alert, .command-button.alert, .image-button.alert, .info-button.alert, .input .button.alert, .notify.alert, .select .button.alert, .shortcut.alert, .spinner .button.alert, .split-button .split.alert, .tag-input .button.alert, .tally.alert, .toast.alert, .tool-button.alert, code.alert, tbody td.alert, tbody tr.alert {
            outline-color: #800000;
            outline-width: 5px;
            background-color: #800000;
            color: #fff;

        }

        .button.alert.outline, .command-button.alert.outline, .image-button.alert.outline, .info-button.alert.outline, .input .button.alert.outline, .notify.alert.outline, .select .button.alert.outline, .shortcut.alert.outline, .spinner .button.alert.outline, .split-button .split.alert.outline, .tag-input .button.alert.outline, .tally.alert.outline, .toast.alert.outline, .tool-button.alert.outline, code.alert.outline, tbody td.alert.outline, tbody tr.alert.outline {
            color: #800000;
            border-color: #800000;
            background-color: unset;
        }

        .consultation-container {
            background-color: #bfc0c2;
            font-family: "BEBAS";
            padding-left: 30px;
            padding-top: 40px;
        }

        .consultation-title {
            color: #800000;
            font-family: "BEBAS";
            font-size: 38px;
            margin-left: 15px;
            margin-bottom: 30px;
            text-shadow: 3px 2px 0 rgba(0, 0, 0, 0.25);

        }

        .consultation-btn {
            margin-left: 62%;
        }

        .training-container {
            background-color: #800000;
            color: #eff0f2;
            font-family: "BEBAS";
            padding-left: 0;
            padding-top: 40px;

        }

        .training-title {
            color: #eff0f2;
            font-family: "BEBAS";
            font-size: 38px;
            margin-left: 40px;
            margin-bottom: 30px;
            text-shadow: 3px 2px 0 rgba(0, 0, 0, 0.25);

        }

        .training-btn {
            margin-left: 65%;
            color: #eff0f2;
        }

        .training-img {
            position: relative;
            left: -15px;
        }

        .dot {
            height: 28px;
            width: 28px;
            background-color: #800000;
            color: #eff0f2;
            border-radius: 50%;
            display: inline-block;
            margin-right: 15px;
            text-align: center;
        }

        .white-dot {
            height: 28px;
            width: 28px;
            background-color: #eff0f2;
            color: #800000;
            border-radius: 50%;
            display: inline-block;
            margin-left: 30px;
            margin-right: 15px;
            text-align: center;
        }

        .swot-container {
            background-color: #bfc0c2;
            font-family: "BEBAS";
            padding-left: 8%;
            padding-top: 120px;
            padding-bottom: 30px;
        }

        .clients-title {
            position: absolute;
            top: 100px;
            color: #800000;
            font-size: 28px;
            padding-top: 5%;
            font-family: "BEBAS";
            text-shadow: 2px 2px 0 rgba(0, 0, 0, 0.25);

        }

        .clients-logos {
            position: absolute;
            top: 150px;
            left: 10%;
        }

        .logoRow {
            height: 120px;
        }

        .logo > img {
            max-width: 160px;
            max-height: 120px;
            margin: 20px 80px 15px 20px;
        }

        .logo2 > img {
            max-width: 200px;
            max-height: 120px;
            margin: 35px 0 0 -45px;
        }

        .about {
            position: absolute;
            top: 150px;
            left: 15%;
            font-family: "BEBAS";
        }

        .about-title {
            position: relative;
            left: 50%;
            color: #800000;
            font-size: 28px;
        }

        .about-text {
            position: relative;
            left: 10%;
            width: 750px;
            text-align: center;
            font-size: 20px;
            font-family: "OpenSans-Light";
            font-weight: bold;
        }

        .consultation {
            position: relative;
            top: 140px;
            margin-bottom: 200px;
            font-family: "BEBAS";
        }

        .cons-title {
            color: #800000;
            margin-left: 26%;
            font-size: 32px;
            margin-bottom: 10px;
            text-shadow: 2px 2px 0 rgba(255, 255, 255, 0.25);
        }

        .card {
            position: relative;
            margin: .5rem 0 1rem 0;
            background-color: #fff;
            -webkit-transition: -webkit-box-shadow .25s;
            transition: -webkit-box-shadow .25s;
            transition: box-shadow .25s;
            transition: box-shadow .25s, -webkit-box-shadow .25s;
            border-radius: 2px;
            height: 450px;
        }

        .card .card-title {
            font-size: 24px;
            font-weight: 300;

        }

        .card .card-content {
            padding: 24px;
            border-radius: 0 0 2px 2px
        }

        .card .card-content p {
            margin: 0
        }

        .card .card-content .card-title {
            display: block;
            line-height: 32px;
            margin-bottom: 8px
        }

        .card .card-content .card-title i {
            line-height: 32px
        }

        .step-links {
            color : #800000!important;
        }

        .next {
            color: #1f1f1f!important;
        }

        .no-service {
            font-size: 28px;
        }

        .service-img {
            height:210px;
            width: 100%;
        }

        .service_title {
            text-align: center;
            color: #800000;
            font-size: 18px;
            text-shadow: 2px 2px 0 rgba(255, 255, 255, 0.25);
        }

        .service_name {
            margin-top: 15px;
            text-align: center;
            font-family: "OpenSans-Light";

        }

        .service_desc {
            font-family: "OpenSans-Light";
            margin-top: 10px;
        }

        .service_detail {
            text-align: right;
            color: #800000;
            font-family: "OpenSans-Light";
            margin-right: 20px;
            margin-top: 18px;
        }

        .cons-cat {
            width: 185px;
            margin: 10px;
            margin-left: 50px;
        }

        .contacts {
            position: relative;
            top: 150px;
            margin-left: 12%;
            margin-right: 10%;
            font-family: "BEBAS";
        }

        .dialog {
            font-family: "OpenSans-Bold";
            font-size: 18px;
        }

        .pop-img {
            width: 450px;
            height: 280px;
        }

        .forms {
            margin-top: 200px;
            margin-left: 12%;
            margin-right: 10%;
        }

        input[type=text], input[type=email], ::placeholder {
            background-color: #999a9b;
            color: #800000;
            font-family: "BEBAS";
            margin-bottom: 15px;
        }

        textarea {
            background-color: #999a9b;
            color: #800000;
            font-family: "BEBAS";
            height: 200px;
        }

        .contact-title {
            font-size: 42px;
            color: #800000;
            margin-left: 30%;
        }

        .contact-info {
            margin-top: 30px;
        }

        .gallery {
            position: absolute;
            top: 150px;
            left: 45%;
            font-family: "BEBAS";
        }

        .gallery-title {
            color: #800000;
            font-size: 28px;
        }

        .gallery-img {
            width: 106%;
            height: 330px;
            object-fit: cover;
            object-position: center;
            z-index: 1;
        }

        .img-overlay {
            position: absolute;
            top: 0;
            bottom: 0;
            left: 10px;
            right: 0;
            height: 106%;
            width: 100%;
            opacity: 0;
            transition: .5s ease;
            background-color: rgba(128, 0, 0, 0.5);
        }

        .cell-4:hover .img-overlay {
            opacity: 1;
        }

        .img-text {
            color: #eff0f2;
            font-size: 28px;
            font-family: "BEBAS";
            position: absolute;
            top: 50%;
            left: 50%;
            -webkit-transform: translate(-50%, -50%);
            -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
            text-align: center;
        }

        .contactIcon > img {
            position: relative;
            top: 15px;
            margin-right: 5px;
        }

        .contact-btn {
            font-family: "BEBAS";
            margin: 15px 0 15px 35%;
            max-width: 150px;
            width: 150px;
        }

        .footerBar {
            font-family: "BEBAS";
            color: #eff0f2;
            background-color: #1f1f1f;
            padding-top: 15px;
            height: 100%;
        }

        .footer1 {
            padding-left: 20px;
        }

        .redLine {
            margin: 20px 0 20px 20px;
            border-bottom: 1px solid #800000;
        }

        .footerIcon {
            margin-top: 8px;
            margin-right: 10px;
        }

        .footerRow {
            margin-bottom: 12px;
        }

        .footer3 {
            font-size: 44px;
            text-shadow: 2px 2px 0 rgba(255, 255, 255, 0.25);
        }

        .redFont {
            color: #800000;
            margin-right: 5px;
        }

        @media only screen and (max-width: 768px) {
            .app-bar {
                font-family: "BEBAS";
                background-color: rgba(0, 0, 0, 0.5);
                min-height: 60px;
            }

            .appBar-center {
                margin-left: unset;
            }

            .appBar-right {
                margin-left: unset;
            }

            .appBar-menu {
                width: unset;
            }

            .appBar-red {
                background-color: unset !important;
            }

            .jumbotron {
                top: 90px;
                left: unset;
            }

            .jumbotron-title {
                color: #800000;
                font-size: 32px;
            }

            .jumbotron-text {
                color: #eff0f2;
                font-size: 24px;
                margin: 20px 0;
                text-align: center;
                text-shadow: 2px 2px 0 rgba(0, 0, 0, 0.25);

            }

            .jumbotron-btn {
                margin-top: 28px;
                margin-left: 13%;
            }

            .jumbotron-redBtn {
                color: #eff0f2;
                background-color: #800000;
                border-color: #800000;
            }
        }
    </style>

    <title>
        {% block title %} {% endblock %}
    </title>
</head>
<body class="app">
{% block header %} {% include 'partial/header.html' %}{% endblock %}

{% block content %} {% endblock %}

{% block footer %} {% include 'partial/footer.html' %}{% endblock %}
<!-- Optional JavaScript -->
<!-- jQuery first, then Popper.js, Bootstrap, then CoreUI  -->
<script src="https://code.jquery.com/jquery-3.3.1.min.js"></script>
<script src="https://cdn.metroui.org.ua/v4/js/metro.min.js"></script>

{% block js %} {% endblock %}
</body>
</html>